gtkspellmm 3.0.5

- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2 3 4]

▼C Glib::Exception [external] |
▼C Glib::Error [external] |
C GtkSpell::Error |
C hash_load_check_resize_trigger_size_base |
C lu_counter_policy_base |
▼C sigc::trackable [external] |
▼C Glib::ObjectBase [external] |
▼C Glib::Object [external] |
C GtkSpell::Checker |